
/* Restricted License */
"6Um-8H-Y64.title" = "Licence limitée";

/* Installable */
"Ust-ky-HkB.title" = "Installable";

/* Preview & Print */
"Val-fa-0a2.title" = "Aperçu & Impression";

/* Embedding */
"bt8-bU-mhi.title" = "Intégration";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Les sous-ensembles ne sont pas permis";

/* Editable */
"zD7-0I-cKb.title" = "Éditable";
